*{
margin:0;
padding:0;
list-style:none;
}

img {
border:0;
}

#mainhead, #mainbody{
width:100%;
}

.head, .wrapper, .footer, .head-webp{
margin:0 auto;
width:1100px;
}

 .md1, .hd1, .md2, .hd2{
width:50%;
position:absolute;
bottom:0;
z-index:-1;
height:100%;
}

#mainhead{
position:absolute;
top:0;
left:0;
height:395px;
}

.head{
height:395px;
background:url('http://vie.vin.ua/templates/vie/images/head.jpg') right bottom no-repeat;
}

.head-webp {
height:395px;
background:url('http://vie.vin.ua/templates/vie/images/head.webp') right bottom no-repeat;
}

#mainbody{
position:absolute;
top:395px;
left:0;
}

#mainfooter{
width:100%;
height:160px;
float:right;
}

.footer{
height:160px;
background:url('http://vie.vin.ua/templates/vie/images/footertel2.png') right no-repeat;
}

.md1{
left:0;
}

.md2{
right:0;
background:url('data:image/gif;base64,R0lGODlhJQIBAIAAAP///wAAACwAAAAAJQIBAAACFYSPqcvtD6OctNqLs968+w+G4khmBQA7') left repeat-y #ffe89c;
}

.hd1{
left:0;
background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAABLCAIAAAA6QarpAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpifHL3PwMYMDHAwChrlDU8WQABBgDoBQNWn2XSTwAAAABJRU5ErkJggg==') repeat-x bottom; 
}

.hd2{
right:0;
background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAGLCAIAAACN3r/pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHpJREFUeNrslMENgDAMA2OUQViB2ZiXH3sAQuKHQhOcn/O6Tx07aevLvNpdkz3FIQdAUamftboDR3/e0WwFZeMqs51e0yX0Hd0v3z0YKobkhGLlvKsvBwAz+duLijf4r1tdmeMvf9tjZezb0fNTi0QikUgkEom66BRgABdBBzhKcZmiAAAAAElFTkSuQmCC') repeat-x top;
}

.wr, .wr2{
width:800px;
float:left;
}

.wr{
background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMMAAAABCAIAAADsPY1CAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAACZJREFUeNpi/P//PwNdwNN7DKMACKSFDzH8uD1knCueTKRCgAADAIEjB//T5AvPAAAAAElFTkSuQmCC') repeat-y ;
}

.wr2{
background:url('http://vie.vin.ua/templates/vie/images/poloski.png') no-repeat left top;
min-height:670px;
}
.left{
width:200px;
float:left;
}

.center{
width:600px;
float:left;
}

.right{
padding:10px 0 0 0;
width:300px;
float:right;
}

.zon1, .zon2, .zon3, .zon4, .amp, .menuwrapper{
float:left;
height:145px;
}

.zon1, .zon2, .zon3, .zon4{
padding:0 10px;
float:left;
}

.zon1 {
 margin-left: 15px;
}

.amp{
width:36%;
}

#menu{
height:145px;
background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAMAAAGLCAIAAACN3r/pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAHpJREFUeNrslMENgDAMA2OUQViB2ZiXH3sAQuKHQhOcn/O6Tx07aevLvNpdkz3FIQdAUamftboDR3/e0WwFZeMqs51e0yX0Hd0v3z0YKobkhGLlvKsvBwAz+duLijf4r1tdmeMvf9tjZezb0fNTi0QikUgkEom66BRgABdBBzhKcZmiAAAAAElFTkSuQmCC') repeat-x top;
}

.logo, .logo-ny, .logo-webp, .logo-ny-webp {
	width:400px;
	height:395px;
	position:absolute;
	top:0;
}

.logo {
	background:url('http://vie.vin.ua/templates/vie/images/logo.png');

}

.logo-ny {
	background:url('http://vie.vin.ua/templates/vie/images/logo_ng.png');
}

.logo-webp {
	background:url('http://vie.vin.ua/templates/vie/images/logo.webp');
}

.logo-ny-webp {
	background:url('http://vie.vin.ua/templates/vie/images/logo-ny.webp');
}


.zon1 h3, .zon2 h3, .zon3 h3, .zon4 h3 {
font-size:18px;
color:#ffcc00;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
padding:26px 0px 0 2px;
}

.zon1 li, .zon2 li, .zon3 li, .zon4 li{
list-style:none;
padding:0 2px;
text-align:left;
}

.zon1 span, .zon2 span, .zon3 span, .zon4 span{
font-size:14px;
color:#99f;
font-family:Arial, Helvetica, sans-serif;
}

.zon1 span:hover, .zon2 span:hover, .zon3 span:hover, .zon4 span:hover{
color:#ccf;
text-decoration:underline;
}

a{
text-decoration:none;
}

.left .moduletable .menu{
padding:5px 5px;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
list-style:none;
color:#28166f;
}

.left .moduletable h3{
padding:5px 11px;
text-align:right;
font-family:Arial, Helvetica, sans-serif;
list-style:none;
color:#28166f;
border-bottom:#edb600 solid 1px;
}

.left .moduletable li{
font-size:12px;
padding:2px;
text-transform:uppercase;
}

.left .moduletable a{
color:#28166f;
}

.left .moduletable li:hover{
color:#000;
/* text-decoration:underline; */
}

.left .moduletable a:hover{
color:#000;
/* text-decoration:underline; */
}

/* General text formatting */
.center .contentpaneopen, .contentpaneopen_amp{
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
font-size:14px;
color:#000;
margin:5px 10px;
}

ol {
margin:0 30px;
}

.center p {
margin-bottom:10px;
}

.contentpaneopen  ul {
margin: 10px 0;
}

.center a{
color:#00f;
}

.center .contentpaneopen a:hover{
text-decoration:underline;
color:#00f;
}

.center .contentheading{
border-bottom:#eeb700 1px solid;
width:600px;
}

.center .contentheading {
text-transform:uppercase;
color:#28166f;
font-size:24px;
font-family:Times New Roman;
text-align:left;
}

.right h3, .right h6{
color:#28166f;
font-size:18px;
font-family:Times New Roman;
text-align:left;
}

.right .moduletable{
border-left:#eeb700 1px solid;
font-family:Arial, Helvetica, sans-serif;
text-align:justify;
font-size:14px;
margin:0 15px 0 5px;
padding:5px 10px 5px 10px;
}

.ageent_main_only{
text-align:left;
padding-bottom:30px;
}
 
.componentheading{
display:none;
}

/* Left menu */
.left .item1,
.left .item2,
.left  .item3,
.left  .item4,
.left  .item5,
.left  .item6,
.left  .item7,
.left  .item8,
.left  .item9,
.left  .item10,
.left  .item11,
.left  .item12,
.left  .item13,
.left  .item14,
.left  .item15,
.left  .item16,
.left  .item17,
.left  .item18,
.left  .item25,
.left  .item33 {
height:40px;
margin:3px 0;
}

.left a:hover{
text-decoration:underline;
}

/* General text formatting */
.center ul {
margin-left:10px;
}

.center li {
list-style:square;
margin-left:10px;
}

.center h3 {
margin-top:20px;
}

/* Login form, see ie.css for more information */
#login_form {
position:absolute;
top:-10px;
left:0;
width:100%;
}

#form-login p{
font-family:Arial;
color:#eeb700;
}

#form-login h3 {
padding-top:30px;
font-family:Arial;
color:#333;
}

#modlgn_username, #modlgn_passwd{
float:left;
}

#form-login .username, #form-login .password {
width:200px;
padding:3px;
}
#form-login .button {
padding:3px;
width:150px;
}

#form-login{
margin:200px auto;
border:0;
background:url('data:image/png;base64,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') no-repeat;
width:300px;
height:300px;
position:relative;
margin:0 auto;
}

#form-login table {
margin:30px;
}

input {
padding:1px;
}

/* Javascript tags in departments sections */
*:focus{
-moz-outline-style:none;
outline:none;
}

.tabbed_area{
width:600px;
}

.tab_text { 
}

#tab_1, #tab_2, #tab_3, #tab_4,  #tab_5, #tab_6 {
float:left;
}

ul.tabs {
margin:0px;
padding:0px;
margin-left:0px;
margin-top:0px;
}

ul.tabs li {
list-style:none;
display:inline;
}

ul.tabs li a {
background:#ffe89c;
color:#000;
padding:8px 12px 8px 12px;
text-decoration:none;
font-size:14px;
font-family:Arial;
border-bottom:1px solid #eeb700;
}

ul.tabs li a:hover {
background-color:#f3db8a;
}

ul.tabs li a.active {
background:#ffffff;
border-top:1px solid #eeb700;
border-left:1px solid #eeb700;
border-right:1px solid #eeb700;
border-bottom:none;
margin-top:-1px;
}

.cont_inf {
}

#cont_2, #cont_3, #cont_4, #cont_5, #cont_6 {
display:none;
}

p#cont_1 {
margin-left:5px;
}

.cont_inf li{
margin-bottom:6px;
}

.tab_text{
padding:0px;
float:left;
}

/*  Content sett */
.teacher {
width:150px;
height:150px;
float:left;
margin:5px;
}


span.teachinfo {
font-weight:bold;
color:#eeb700;
}

/* File uploader plugin */
table, table.jup {
border-collapse:collapse;
border:0;
}

#frame {
width:555px;
text-align:left;
margin:0 auto;
padding:0px;
}

div#frame {
border-top:1px solid #eeb700;
border-bottom:1px solid #eeb700;
}

#frame a, #frame a:hover {
color:#000;
}

#error {
width:500px;
background-color:#fee;
font-family:Verdana;
font-size:11px;
padding:5px;
position:relative;
margin:10px auto;
text-align:left;
}

#error select.text_input {
background-color:#fee;
font-family:Verdana;
font-size:11px;
}

#error tr.jsline {
background-color:#fee;
height:30px;
}

#success {
width:500px;
background-color:#eef;
font-family:Verdana;
font-size:11px;
padding:5px;
position:relative;
margin:10px auto;
text-align:left;
border:solid #44f 1px;
}

table.table {
font-family:Arial;
font-size:12px;
width:555px;
}

table.table tr.row.header {
height:40px;
background:#ffe89c;
width:555px;
}

table.table tr.row.one {

}

table.table tr.row.two {

}

table.table td.jsmallfibicon {
text-align:center;
width:30px;
}

table.table td.jsthumb {
text-align:center;
padding:5px;
width:50px;
}

table.table tr.row.header td.size {
width:100px;
text-align:center;
}

table.table tr.row.one td.size {
width:100px;

}

table.table tr.row.two td.size {
width:100px;

}

table.table tr.row.header td.changed {
width:230px;
height:35px;
}

table.table tr.row.one td.changed {
width:230px;
}

table.table tr.row.two td.changed {
width:230px;
}

input.filter_text_input {
font-family:Verdana;
font-size:10px;
}

#upload {
width:520px;
padding:5px;
font-family:Verdana;
font-size:11px;
text-align:left;
}

#upload input.text {
font-family:Verdana;
font-size:10px;
}

#upload input.file {
font-family:Verdana;
font-size:10px;
}

#upload td.jsimage {
width:35px;
text-align:center;
}

#upload select.text_input {
font-family:Verdana;
font-size:11px;
}

#topinfo {
margin:3px;
font-family:Verdana;
font-size:11px;
color:#000000;
padding:5px;
margin:0px auto;
}

#topinfo td.links {
text-align:right;
}

#frame input.text_input {
font-family:Verdana;
font-size:11px;
}

#frame select.text_input {
font-family:Verdana;
font-size:11px;
}

#bottominfo {
width:500px;
font-family:Verdana;
font-size:9px;
margin:0px auto;
}

.one, .two, .highlighted {
height:35px;
}

.one:hover, .two:hover, .highlighted {
background:#fff9e5;
margin:-1px 0;
}

div.book {
margin-bottom:60px;
float:right;
}

div.book img {
margin:0 5px 5px 0;
float:left;
}

div.book p {
/*margin-top:0px;*/
}
/* Teacher describtion expanding-down tabs */
#exp1, #exp2, #exp3, #exp4, #exp5, #exp6, #exp7, #exp8, #exp9,  #exp10, #exp11, #exp12, #exp13, #exp14, #exp15, #exp16, #exp17, #exp18, #exp19, #exp20, #exp21, #exp22{
width:555px;
height:160px;
overflow:hidden;
/*cursor:hand;*/
cursor:pointer;
}

/* Settings for latest news */
.readmore {
color:#44f;
}

.right a:hover, .right a:visited {
color:#44f;
}

.contentpagetitle_amp, .contentpagetitle_amp a {
color:#000 !important;
font-size:16px;
font-weight:bold;
}

/* Settings for adress and Copyright box */
div.adr {
width:400px;
border:solid 1px #edb600;
margin-left:-1px !important;
background:#fff0c2;
padding:10px;
font-family:Arial;
font-style:normal;
font-size:12px;
}

.enigma {
margin:2px 10px 30px;
width:500px;
background:#fff0c2;
border:solid 3px #edb600;
}
div.book_img{
height:auto;
float:left;
width:200px;
margin-left:-20px;
}
div.book_text{
height:auto;
float:right;
width:330px;
padding-left:10px;
}
/* Выделение текста */
/* p::selection, h3::selection, h2::selection {
background:#fff9e5;
} */

table#contact_form input, textarea, checkbox {
padding:2px;
margin:4px 0;
font-family:Arial;
font-size:12px;
}

/* Ссылка на список новостей */
div.moduletable_news_list_link{
margin:-20px 0 20px 10px;
}

div.moduletable_news_list_link a{
font-family:Arial;
font-size:14px;
}

div.moduletable_news_list_link a:after{
content:' >>';
}

/* Список новостей */
.sectiontableentry1 td {
font-family:Arial;
font-size:14px;
height:20px;
}


.sectiontableentry1 a,
.sectiontableentry2 a {

	font-family:Arial, Helvetica;
	color:#000;

}


/* Новости справа */
.contentheading_amp, .moduletable_amp, .right {
text-align:left;
}

.contentpaneopen_amp{
	font-family:Arial, Helvetica, sans-serif;
	text-align:left;
	font-size:14px;
	color:#000;
	margin:5px 10px;
	width:250px !important;
}

/* Cup of coffe icon */
.cup {

	position:absolute;
	cursor:pointer;
	z-index:1;
	right:8px;
	bottom:5px;
	width:64px;
	height:54px;
	float:left;
	background:url("data:image/png;base64,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") no-repeat center center;
 
 }
 
/* WiFi logo icon */
.wifi {
	position:absolute;
	cursor:pointer;
	z-index:1;
	float:left;
	top:5px;
	right:5px;
	width:67px;
	height:46px;
	background:url("data:image/png;base64,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") no-repeat center center;
}

/* Fancybox styles */
#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	/*background-image: url('fancybox.png');*/
}

#fancybox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #fff;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: 1px;
	right: 1px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #333;
	background: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 10px;
	color: #fff;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
}
/* End of fancybox */

@media only screen and (max-width: 1270px) {
  .wifi, .cup {
    display:none;
  }
}